EDIT - bug #8221

When changing nomenclatural code the name detail elements are not available anymore
04/04/2019 11:34 AM - Katja Luther

Status: New Start date:

Priority: Highest Due date:

Assignee: Katja Luther % Done: 0%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 5.46

Severity: normal Found in Version:

Description

when changing the nomenclatural code the name details are not available anymore, reopening the taxon solves the problem.

Note by AM:

this seems also to be the case when changing a rank. The name section does not increase accordingly.

History

#1 - 04/08/2019 01:17 PM - Katja Luther
- Related to bug #8088: Open taxon node wizard issues added

#2 - 04/08/2019 01:18 PM - Katja Luther
- Related to deleted (bug #8088: Open taxon node wizard issues)

#3 - 05/03/2019 04:52 PM - Katja Luther

- Target version changed from Release 5.7 to Release 5.8

#4 - 07/19/2019 03:14 PM - Andreas Miuller

- Subject changed from when changing nomenclatural code the name detail elements are not available anymore to When changing nomenclatural
code the name detail elements are not available anymore

- Target version changed from Release 5.8 to Release 5.10

#5 - 09/18/2019 05:02 PM - Katja Luther

- Target version changed from Release 5.10 to Release 5.11

#6 - 11/05/2019 01:43 PM - Katja Luther

- Target version changed from Release 5.11 to Release 5.12

#7 - 01/16/2020 01:12 PM - Katja Luther

- Target version changed from Release 5.12 to Release 5.13

#8 - 03/09/2020 04:24 PM - Andreas Miuller

- Target version changed from Release 5.13 to Release 5.14

#9 - 04/01/2020 09:03 AM - Katja Luther

- Target version changed from Release 5.14 to Release 5.15

#10 - 04/22/2020 11:27 AM - Katja Luther

- Target version changed from Release 5.15 to Release 5.18

#11 - 12/04/2020 09:09 AM - Katja Luther

- Target version changed from Release 5.18 to Release 5.19
#12 - 01/27/2021 04:13 PM - Andreas Miiller

- Target version changed from Release 5.19 to Release 5.21

#13 - 03/10/2021 02:51 PM - Andreas Miiller

- Target version changed from Release 5.21 to Release 5.22

#14 - 04/19/2021 05:41 PM - Katja Luther

- Target version changed from Release 5.22 to Release 5.46

#15 - 10/04/2021 12:33 PM - Andreas Miiller
- Description updated
